--- ./Makefile	2024-02-20 13:02:24
+++ ./Makefile	2024-02-20 13:09:14
@@ -11,13 +11,14 @@
 # ADD_CFLAGS: Add -DVI_KEYS if you want vi-cursor-keys
 #
 
-DESTDIR     = /usr
+DESTDIR     ?=
+PREFIX      ?= /opt/local
 
 ADD_CFLAGS  = # -DVI_KEYS
 
-BINDIR      = $(DESTDIR)/bin
-MANDIR      = $(DESTDIR)/share/man/man1
-MANESDIR    = $(DESTDIR)/share/man/es/man1
+BINDIR      = $(DESTDIR)$(PREFIX)/bin
+MANDIR      = $(DESTDIR)$(PREFIX)/share/man/man1
+MANESDIR    = $(DESTDIR)$(PREFIX)/share/man/es/man1
 
 
 # Uncomment the lines for your system (default is linux)
@@ -31,7 +32,7 @@
 #CLOCK	    = -DCLOCK_SUPPORT # Experimental!
 READLINE    = -DREADLINE_SUPPORT
 CFLAGS      += -D_GNU_SOURCE $(COLOR) $(CLOCK) $(READLINE) $(ADD_CFLAGS)
-LDFLAGS     += -lncurses -ltinfo -lreadline
+LDFLAGS     += -lncurses -lreadline
 
 ###########################
 # LINUX with Wide character support (tested with ncurses 5.4)
@@ -41,7 +42,7 @@
 ##CLOCK	    = -DCLOCK_SUPPORT # Experimental!
 #READLINE    = -DREADLINE_SUPPORT
 #CFLAGS      = -D_GNU_SOURCE -DWITH_UTF8 $(ADD_CFLAGS) $(COLOR) $(CLOCK) $(READLINE)
-#LDFLAGS     = -lncursesw -ltinfo -lreadline
+#LDFLAGS     = -lncursesw -lreadline
 
 ###########################
 # LINUX without libreadline (tested with ncurses 5.2)
@@ -51,7 +52,7 @@
 #COLOR       = -DCOLOR_SUPPORT 
 #CLOCK	     = -DCLOCK_SUPPORT # Experimental!
 #CFLAGS      = $(ADD_CFLAGS) $(COLOR) $(CLOCK)
-#LDFLAGS     = -lncurses -ltinfo
+#LDFLAGS     = -lncurses
 
 ###########################
 # LINUX (X11 using PDCurses) thanks to  Mark Hessling
